	/*------------------------ ALGEMEEN ------------------------------*/
* { margin:0 auto; padding:0; }

body { background: #B56797 url('bg.jpg') repeat-x center top; color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; text-decoration: none; text-align: center
}

a img { border: 0px none; }

#container { width: 980px; margin: 10 auto; text-align: left; position: relative; }
	.container_bg { display: block; width: 980px; height: 196px; z-index: -1; background: url('container_bg.gif') no-repeat center top; position: absolute; left: 0px; top: 0px }
	#header { display: block; width: 980px; height: 240px; position: relative; }
		.language { position: absolute; right: 10px; top: 5px; }
		.logo { margin: 20px 0 0 20px; } 
		#menu { display: block; width: 980px; height: 52px; background: url('menu.jpg') no-repeat top center; position: absolute; left: 0; bottom: 0 }
			#menu ul { display: block; float: left; width: 620px; height: 49px; font-family: "Century Gothic", Arial, Verdana, sans-serif; text-transform: ; background: url('menu_divider.jpg') no-repeat top left;; margin-left:20px; margin-right:0; margin-top:6px; margin-bottom:0; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0 }
				#menu li { display: block; float: left; margin: 0; padding: 0 30px 0 0; line-height: 28px; }
				#menu li a { display: block; float: left; height: 28px; color: #FFF; text-decoration: none; text-align: center; font-weight: bold; background: url('menu_divider.jpg') no-repeat top right;; padding-left:5px; padding-right:5px; padding-top:0px; padding-bottom:0 }
				#menu li a:hover { color: #FFF; background: #0082B0; }
			#menu form { display: block; float: right; margin: 5px 10px 0 0; width: 230px; height: 28px; line-height: 28px; background: url('menu_item.png') no-repeat center right; }
				#menu input.text { width: 100px; margin: 0 0 0 10px; padding: 3px 5px; border: 1px solid #B56797; color: #333; font-size: 11px; }
				#menu input.search { border: 0px none; color: #B56797; background: url('button.png') no-repeat center; margin-left: 2px; color: #B56797; font-size: 12px; padding-left:15px; padding-right:15px; padding-top:4px; padding-bottom:5px }
	#contents { display: block; clear: both; padding: 0 0 0 0px; padding-top: 0px; width: 980px; height: auto; overflow: hidden; }
	.contents_bottom { display: block; width: 980px; height: 600px; z-index: -1; position: absolute; left: 0px; bottom: 0; background: url('content_bg_bottom.jpg') no-repeat bottom center; }
		#sidebar { display: block; margin: 10px 0 10px 0; float: left; width: 250px; height: auto; background: url('sidebar_content.jpg') repeat-y top center; }
			#sidebar .box { display: block; margin: 0px auto; width: 226px; height: auto; background: url('sidebar_box_top.png') repeat-y top left; position: relative; padding-left:0; padding-right:23px; padding-top:10px; padding-bottom:0px }
				#sidebar .bottom { display: block; width: 226px; height: 12px; background: url('sidebar_box_bottom.png') no-repeat bottom center;; margin-left:auto; margin-right:auto; margin-top:0; margin-bottom:0px }
			#sidebar .box2 { display: block; margin: 0 auto; width: 226px; height: auto; background: url('sidebar_box2_top.png') no-repeat top left; position: relative; padding-left:0; padding-right:23px; padding-top:0px; padding-bottom:0px }
				#sidebar h3 { display: block; height: 28px; padding-left: 20px; color: #FFF;  font-family: "Century Gothic", Arial, Verdana, sans-serif; font-size: 14px; font-weight: bold; text-align: left; text-transform: none; line-height: 28px; background: url('sidebar_h3.jpg') no-repeat top center; border: 24px solid #000000; padding-right:0; padding-top:0; padding-bottom:0 }
				#sidebar .box2 h3 { display: block; height: 28px; padding: 0; padding-left: 20px; color: #FFF;  font-family: "Century Gothic", Arial, Verdana, sans-serif; font-size: 14px; font-weight: bold; text-align: left; text-transform: none; line-height: 28px; background: #B56797; }
				#sidebar h3 a, #sidebar .box_gold h3 a { color: #FFF; text-decoration: none; }
				#sidebar h3 a:hover, #sidebar .box_gold h3 a:hover { text-decoration: underline; }
				#sidebar ul { margin: 0 15px; list-style: none;  }
					#sidebar li { }
					#sidebar li a { display: block; background: url('list_item.png') no-repeat 10px center; color: #FFF; text-decoration: none; padding-left:30px; padding-right:8px; padding-top:10px; padding-bottom:10px }
					#sidebar li a:hover { color: #FFF; background: #0082B0 url('list_item.png') no-repeat 10px center; }
				#sidebar form { margin: 10px 15px; }
					#sidebar form label { margin: 5px 0; width: 100%; color: #FFF; } 
					#sidebar form input { margin: 5px 0; padding-left: 5px; width: 97%; }
					#sidebar .login1 { margin: 0 auto; width: 84px; }
					#sidebar input.button { border: 0px none; background: url('button.png') no-repeat center; margin-left: 2px; color: #B56797; font-size: 12px; padding-left:18px; padding-right:18px; padding-top:5px; padding-bottom:5px }
				#sidebar .txt { color: #FFF; margin: 0 15px;}
				#sidebar .list-item { display: block; background: url('list_item.png') no-repeat center left;; padding-left:35px; padding-right:8px; padding-top:10px; padding-bottom:10px }
				#sidebar .list-item-gold { display: block; background: url('list_item02.png') no-repeat center left;; padding-left:35px; padding-right:8px; padding-top:10px; padding-bottom:10px }
		
		#mainContent { margin: 10px 0px 0 0; overflow: hidden; }
			#mainContent h1 { clear: both; }
			#mainContent hr { border: 0px none; background: #555; height: 1px; width: 95% }
			.welcome_box { border-top:1px dotted #cd8f8f; border-bottom:1px dotted #cd8f8f; display: block; clear: both; width: 574px; height: 124px; background: url('welcome_bg.jpg') no-repeat top left; text-align: center; font-size: 14px; color: #333; border-left: 0px none; border-right: 0px none; }
				.welcome_box h1 { margin: 5px 0; font-weight: normal; font-size: 24px; font-family: Arial, sans-serif; }
			.content_top { display: block; width: 731px; height: 12px; background: url('content_top.jpg') no-repeat top center; }
			.content_bottom { display: block; width: 731px; height: 12px; background: url('content_bottom.jpg') no-repeat bottom center;; margin-left:auto; margin-right:auto; margin-top:0; margin-bottom:20px }
			.content { display: block; width: 671px; overflow: hidden; background: #ffffff url('content_bg.jpg') repeat-y top center;; padding-left:30px; padding-right:30px; padding-top:20px; padding-bottom:20px }
			/*addons*/
			.hold_bg { display: block; clear: both; margin: 20px 0 20px 10px; width: 100%; height: 100px; overflow: hidden; text-align: center; }
				.hold_cart { float: left; width: 200px; text-align: left; }
				.hold_box { float: left; padding: 10px; }
				.hold_family { float: left; width: 50px; font-family: Arial, Helvetica, sans-serif; color: #000; padding: 10px; }
				.hold_family a { text-decoration: underline; color: #000; line-height: 18px; }
		
	#footer { display: block; margin: 0 auto; width: 980px; height: auto; color: #FFF; background: #B56797; overflow: hidden; }
		#footer a, #footer font, #footer u { color: #FFF; text-decoration: none; }
		#footer .divleft { width: 430px; padding: 20px 0 0 70px; float: left; text-align: left;  }
			.divleft img { vertical-align: middle; }
		#footer .divright { width: 430px; padding: 20px 70px 0 0; float: right; text-align: right; line-height: 18px; }
		
.alignleft { float: left; }
.alignright { float: right; }


/* existing CSS */

a.topExtrapages { text-decoration: none; }
a.topExtrapages:hover { text-decoration: underline; }
a.topLanguages:hover { text-decoration: underline; }
a.topLanguages { text-decoration: none; }
a.menuExtrapages:hover { color: #ff0000; }
a.menuExtrapages { margin: 0px; text-decoration: none; background-image: url('box4.gif'); background-repeat: no-repeat; width: 145px; line-height: 27px; float: left; 	padding-top: 0px; padding-right: 0; padding-bottom: 0px; padding-left: 35px }
.menuLoginheader { font-weight: bold; }
.menuLogin { font-weight: normal; color: #0082b0 }
a.menuLogin:hover { text-decoration: underline; background: #FFFFFF; font-weight: bold; }
a.menuLogin { text-decoration: none; font-weight: bold; }
.menuShoppingcart { height: 40px; color:#333; margin: 0px; width: 145px; padding-right: 145px; background: url('box3.gif') no-repeat; font-family: arial; font-size: 12px; line-height: 32px; font-weight: bold; vertical-align: middle; float: left; padding-top: 0px; padding-left: 10px }
a.menuShoppingcart:hover { text-decoration: underline; font-weight: normal; }
a.menuShoppingcart { text-decoration: none; font-weight: bold; }
.menuShoppingcartitemheader { font-style: italic; }
.menuShoppingcartitem { font-weight: bold; color:#fff333; font-size:12px; text-align:center; }
td.menuShoppingcartitem { text-align: right; vertical-align: top; }
.menuShoppingcartempty { font-weight: normal; color:#fff; padding:15px 14px 0 5px; text-align:center; }
td.menuShoppingcartempty { }
.menuSearchheader { font-weight: bold; }
.menuSearch { font-weight: normal; }
a.menuSearch:hover { text-decoration: underline;	font-weight: normal; }
a.menuSearch { text-decoration: none; font-weight: normal; }
.menuNewsletterheader { height: 40px; color:#fff; margin: 0px; width: 145px; padding-right: 145px; background: url('box3.gif') no-repeat; font-family:arial; font-size:12px; line-height:32px; font-weight:bold; vertical-align:middle; float:left; padding-top:0px; padding-left:10px; background-repeat:no-repeat }
.menuNewsletter { font-weight: normal; }
.bottomExtrapages { font-weight: normal; }
a.bottomExtrapages:hover { text-decoration: underline; font-weight: normal; color:#fff; }
a.bottomExtrapages { text-decoration: none; font-weight: normal; }
p.bottomExtrapages { text-align: center; }
.bottomFootertext { text-decoration: none; font-weight: normal; }
p.bottomFootertext { text-align: center; }
.pageWelcomeheader { display: block; margin-top: -50px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; width: 590px; font-size: 13px; font-weight: normal; text-transform: uppercase; line-height: 34px; background: url('h2.png') no-repeat top left;; padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0 }
.pageWelcome { text-decoration: none; font-weight: normal; }
.pageAttentionarticlesheader { display: block; margin: 10px; width: 590px; font-size: 13px; font-weight: normal; text-transform: uppercase; line-height: 34px; background: url('h2.png') no-repeat top left;; padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0 }
.pageAttentionarticles { text-decoration: none; font-weight: normal; }
a.pageAttentionarticles:hover { text-decoration: underline; font-weight: normal; }
a.pageAttentionarticles { text-decoration: none; font-weight: normal; }
img.pageAttentionarticles { border: 0px;	 margin-bottom: 10px; margin-right: 10px; }
.pagePromotionarticlesheader { display: block; margin: 10px; width: 590px; font-size: 13px; font-weight: normal; text-transform: uppercase; line-height: 34px; background: url('h2.png') no-repeat top left;; padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0 }
.pagePromotionarticles { text-decoration: none; font-weight: normal; }
a.pagePromotionarticles:hover { text-decoration: underline; font-weight: normal; }
a.pagePromotionarticles { text-decoration: none; font-weight: normal; }
img.pagePromotionarticles { border: 0px;	 margin-bottom: 10px; margin-right: 10px; }
.pageProductlistingheader { text-decoration: none; font-weight: bold; }
.pageProductlistingcurgroupstruct { text-decoration: none; font-weight: normal; }
a.pageProductlistingcurgroupstruct:hover { text-decoration: underline; font-weight: normal; }
a.pageProductlistingcurgroupstruct {	text-decoration: none; font-weight: normal; }
.pageProductlisting { text-decoration: none; font-weight: normal; }
a.pageProductlisting:hover { text-decoration: underline; font-weight: normal; }
a.pageProductlisting { text-decoration: none; font-weight: normal; }
img.pageProductlisting { border: 0px; margin-bottom: 10px; margin-right: 10px; }
img.pageProductlistinggroupimage { border: 0px; vertical-align: text-top; padding: 5px; margin-bottom: 10px; margin-right: 10px; }
.pageProductlistingsubgroup { text-decoration: none; font-weight: normal; }
a.pageProductlistingsubgroup:hover { text-decoration: underline; font-weight: normal; }
a.pageProductlistingsubgroup { text-decoration: none; font-weight: normal; }
ul.pageProductlistingsubgroup { }
	li.pageProductlistingsubgroup { }
.pageProductlistingpages { text-decoration: none; font-weight: bold; }
a.pageProductlistingpages:hover { text-decoration: underline; font-weight: normal; }
a.pageProductlistingpages { text-decoration: none; font-weight: normal; }
a.pageProductlistingpagesprevious:hover { text-decoration: underline; font-weight: normal; }
a.pageProductlistingpagesprevious { text-decoration: none; font-weight: normal; }
a.pageProductlistingpagesnext:hover { text-decoration: underline; font-weight: normal; }
a.pageProductlistingpagesnext { text-decoration: none; font-weight: normal; }
.article { text-decoration: none; font-weight: normal; }
a.article:hover { text-decoration: underline; font-weight: normal; }
a.article { text-decoration: none; font-weight: normal; }
img.article { border: 0px; vertical-align: text-top; float: left; margin-bottom: 10px; margin-right: 10px; }
img.articleNofloat { border: 0px; vertical-align: text-top; 	margin-bottom: 10px; margin-right: 10px; }
.articleDescription { text-decoration: none; font-weight: normal; }
a.articleDescription:hover { text-decoration: underline; font-weight: normal; }
a.articleDescription { text-decoration: none; font-size: 8pt; font-weight: normal; }
.articlePrice { text-decoration: none; font-weight: bold; }
.articlePriceseccurr { text-decoration: none; font-weight: bold; }
.articlePricerecommended { text-decoration: none; font-weight: bold; font-style: italic; }
.articlePriceecotaxes { text-decoration: none; font-style: italic; }
.pageProductheader { text-decoration: none; font-weight: bold; }
.articleRelatedartocleheader { text-decoration: none; font-weight: bold; }
.articleCrossmarketingheader { text-decoration: none; font-weight: bold; }

.pageCartheader { text-decoration: none;	font-weight: bold; }
td.pageCartheader { text-decoration: none; font-weight: bold; text-align: left; }
td.pageCartheaderright { text-decoration: none; font-weight: bold; text-align: right; }
.pageCart { text-decoration: none; }
a.pageCart {	text-decoration: none; font-weight: normal; }
a.pageCart:hover { text-decoration: underline; font-weight: normal; }
table.pageCart { text-decoration: none; width: 95%; }
td.pageCart { text-decoration: none; text-align: left; }
td.pageCartright { text-decoration: none; text-align: right; }
td.pageCartcenter { text-decoration: none; text-align: center; }
.pageCartsteps { text-decoration: none; }
.pageCartstepscurrentstep { text-decoration: none; font-weight: bold; color: #FF0000; }
.pageStandardheader { text-decoration: none; font-weight: bold; }
.pageStandard { text-decoration: none; }
.pageStandardmarked { text-decoration: none; background-color: yellow; }
table.pageStandard { text-decoration: none; width: 95%; }
td.pageStandard { text-decoration: none; text-align: left; }
td.pageStandardheader { text-decoration: none; text-align: left; font-weight: bold; }
td.pageStandardcenter { text-decoration: none; text-align: center; }
td.pageStandardright { text-decoration: none; text-align: right; }
td.pageStandardgray { text-decoration: none; text-align: left; background-color: #CCCCCC; }
a.pageStandard:hover { text-decoration: underline; font-weight: normal; }
a.pageStandard { text-decoration: none; font-weight: normal; }
.error { text-decoration: none; color: #FF0000; text-align: center; }
.h2neutral { color: #000000; font-weight: bold; font-size: 9pt; display: inline; background-image: url('none'); }

/* ------------------------ Code added by LogiVert ------------------------ */

.h1neutral {
  color: inherit;
  font-weight: bold;
  font-size: 12px;
  padding: 0;
  display: inline;
  background-image: none;
}
.h1neutral a{
  color: inherit;
  text-decoration: underline;
  background-image: none;
}
.h1neutral a:hover{
  color: inherit;
  text-decoration: none;
  background-image: none;
}
.artlcompdisplay {
  display: inline;
  float: left;
  overflow: hidden;
  width: 304px;
  height: 725px;
  margin: 0 10px 10px 0;
  padding: 10px 3px;
  text-align: center;
  border: medium outset #C0C0C0;
  position: relative;
}
.artlcompdisplaybtm {
  bottom: 10px;
  width: 304px;
  position: absolute;
  left: 0px;
}
.submenulvl2 {
  padding-left: 2ex;
}
.submenulvl3 {
  padding-left: 4ex;
}
.attcompdisplay {
  display: inline;
  float: left;
  overflow: hidden;
  width: 170px;
  height: 200px;
  margin: 0 10px 10px 0;
  padding: 10px 3px;
  text-align: center;
  position: relative;
}
.attcompdisplaybtm {
  bottom: 0px;
  width: 170px;
  position: absolute;
  left: 0px;
}
.crossmcompdisplay {
  display: inline;
  float: left;
  overflow: hidden;
  width: 145px;
  height: 170px;
  margin: 0 10px 10px 0;
  padding: 10px 3px;
  text-align: center;
  position: relative;
}
.crossmcompdisplaybtm {
  bottom: 0px;
  width: 145px;
  position: absolute;
  left: 0px;
}
.bodyDef #mainContent #tabs {
  width: 98%;
  float: left;
}
.bodyDef #mainContent #tabs LI {
  background: transparent none no-repeat;
  padding: 0;
}
.bodyDef #mainContent #tabs .ui-state-default {
  border: 1px solid #D3D3D3;
  background: #E6E6E6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) repeat-x 50% 50%;
}
.bodyDef #mainContent #tabs .ui-state-active {
  border: 1px solid #AAAAAA;
  background: #FFFFFF url(images/ui-bg_glass_65_ffffff_1x400.png) repeat-x 50% 50%;
  font-weight: normal;
  color: #212121;
}
